/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Dropdown,
Icon,
Menu,
Modal,
Switch,
} from 'ant-design-vue'
import SdActionPerm from '../sd-action-perm.vue'
import SdBusinessStatisConfig from '../sd-business-statis-config.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdEventsManage from '../sd-events-manage.vue'
import SdExport from '../sd-export.vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormInfo from '../sd-form-info.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormListConfig from '../sd-form-list-config.vue'
import SdFormRelation from '../sd-form-relation.vue'
import SdIcon from '@/common/components/sd-icon.vue'
import SdRevisionHistory from '../sd-revision-history.vue'
import SdTaskManage from '../sd-task-manage.vue'

Vue.use(Button)
Vue.use(Dropdown)
Vue.use(Icon)
Vue.use(Menu)
Vue.use(Modal)
Vue.use(Switch)

export default {
  SdActionPerm,
  SdBusinessStatisConfig,
  SdDataTableEx,
  SdEventsManage,
  SdExport,
  SdForm,
  SdFormInfo,
  SdFormItem,
  SdFormListConfig,
  SdFormRelation,
  SdIcon,
  SdRevisionHistory,
  SdTaskManage,
}
